local fn = _gn(0x6E8834B52EC20C77)
--- Sets whether the player is able to do drive-bys in vehicle (shooting & aiming in vehicles), this also includes middle finger taunts.
-- This is a toggle, it does not have to be ran every frame.
-- Example:
-- ```lua
-- SetPlayerCanDoDriveBy(PlayerId(), false)
-- ```
-- @param player The player to target.
-- @param toggle If set to false, disables the players ability to do drive bys.
function Global.SetPlayerCanDoDriveBy(player, toggle)
	return _in2(fn, player, toggle)
end
